> ## Documentation Index
> Fetch the complete documentation index at: https://docs.primeintellect.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Getting Started

### Installation

verifiers runs locally with `uv`. Install it, clone the repo, and sync dependencies:

```bash theme={null}
# install uv
curl -LsSf https://astral.sh/uv/install.sh | sh
# clone and install
git clone https://github.com/PrimeIntellect-ai/verifiers.git
cd verifiers
uv sync
```

You can now run environments directly, e.g. `uv run eval <taskset-id>`, and scaffold new ones with `uv run init <name>`.

### Skills

To equip your agent with the necessary knowledge, we highly recommend the skills in this repository's [`skills/`](../../skills/) directory (alongside [`AGENTS.md`](/AGENTS)). They are more comprehensive than these docs, which are meant for human consumption.
